ATA Casting Technology Co., Ltd. - Project progress work #310
Parent project # 544 (Closed): [PJ230032]Traceability system for Delta line

Support config Data Master Reader and insert Data Laser.

15 Dec 2023 17:44 - Kamol Anekchatnuntakool

Status: Closed Start date: 15 Dec 2023
Priority: Normal Due date: 22 Dec 2023
Assignee: Kamol Anekchatnuntakool % Done: 100%
Category: Estimated time: 24.00 hours
Target version: Spent time: 21.00 hours
Finish date: 19 Dec 2023 DB skills:

Programming skills: OS skills:

Description

Support config Data Master Reader and insert Data Laser.

History

#1 - 15 Dec 2023 17:45 - Kamol Anekchatnuntakool
- Status changed from New to In Progress

- % Done changed from 0 to 30

Support config Data Master Reader and insert Data Laser.

#2 - 18 Dec 2023 20:18 - Kamol Anekchatnuntakool
- % Done changed from 30 to 60

Support insert Data Laser 3 Pallet and Data Assembly 3 Pallet.

#3 - 19 Dec 2023 16:42 - Kamol Anekchatnuntakool

- Status changed from In Progress to Confirmation request
- % Done changed from 60 to 100

- Finish date set to 19 Dec 2023

Support insert Data Assembly 3 Pallet.

#4 - 20 Dec 2023 00:07 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 22 Dec 2023 09:12 - Ryo Nozaki

- Status changed from Close request to Closed

#6 - 04 May 2024 16:28 - Ryo Nozaki
- Project changed from 22 to ATA Casting Technology Co., Ltd.
- Parent task set to #544
